
/* Deal of the Day - Start */
.deal-of-the-day-sec .wd-nav-pagin-wrap[class*="wd-style-shape"] span {
    width: 15px;
    height: 15px;
	border-color: #fff;
}
.deal-of-the-day-sec .wd-nav-pagin-wrap[class*="wd-style-shape"] li.wd-active span {
    border-color: #fff !important;
    background-color: #fff !important;
}
.deal-of-the-day-sec .wd-btn-arrow.wd-disabled .wd-arrow-inner {
    background: #999;
}
.deal-of-the-day-sec .wd-btn-arrow .wd-arrow-inner {
    background: #f2f2f2;
}
.deal-of-the-day-sec .wd-btn-arrow.wd-disabled .wd-arrow-inner:hover {
    background: #999;
}
.deal-of-the-day-sec .wd-btn-arrow .wd-arrow-inner:hover {
    background: #fff;
}
.deal-of-the-day-sec .wd-btn-arrow .wd-arrow-inner:after {
    color: #000;
}
.deal-of-the-day-sec .wd-countdown-timer .wd-timer-days {
    display: none !important;
}
.wd-countdown-timer .wd-timer>span {
    gap: 0px !important;
}
/* Deal of the Day - End */